EDIT - bug #4461

Ordering in datasources view fails
11/13/2014 03:12 PM - Andreas Miller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.4

Severity: normal Found in Version:

Description

Hi,

when | try to order the datasource view by Servers, the result is often incomplete as you can see in the below screenshot.

The same is true for most of the other attributes except for Name, Created and CDM Version (havn't tried Notes).

Any ideas why? And can it be fixed?

AM

Related issues:
Related to EDIT - bug #3658: Update Nomenclatural code for datasources

Closed

Associated revisions

Revision 0d2ee5d6 - 11/10/2016 01:50 PM - Andreas Miiller

fix #4461 fix ordering for Datasource View

History

#1 - 10/13/2016 03:34 PM - Andreas Miiller

- Description updated

- Status changed from New to Resolved

- Assignee changed from Cherian Mathew to Katja Luther

- Target version changed from TaxEditor Next Major Release to CDM UML 4.1
- % Done changed from 0 to 50

#2 - 10/13/2016 03:39 PM - Andreas Miiller
- Related to bug #3658: Update Nomenclatural code for datasources added

#3 - 11/16/2016 04:15 PM - Andreas Miiller
- Target version changed from CDM UML 4.1 to Release 4.4

#4 - 01/03/2017 10:27 AM - Katja Luther

- Status changed from Resolved to Closed

works fine.

#5 - 01/03/2017 10:43 AM - Andreas Miiller

- Assignee changed from Katja Luther to Andreas Miiller

#6 - 01/03/2017 03:08 PM - Andreas Miuller

- Private changed from Yes to No

#7 - 01/03/2017 03:08 PM - Andreas Miiller
- % Done changed from 50 to 100
